@charset "gb2312";

*{padding:0; margin:0;}
html{box-sizing:border-box;}
html, body {color: #333;width: 100%;height: 100%;font: 14px/1.7 "Î¢ÈíÑÅºÚ","Microsoft YaHei", "Arial", "Helvetica Neue";}
*, *:before, *:after{box-sizing:inherit;}
h1, h2, h3, h4, h5, h6{font-weight:normal;font-size:100%;}
img{border:none;border-style:none;vertical-align:middle;max-width:100%;}
ol,ul,li{list-style:none;}
a{ color:#333;text-decoration:none;outline:none;}
a:hover{ color:#f26208; text-decoration:none; transition: color .3s ease,opacity .3s ease,background-color .3s ease;
-webkit-transition: color .3s ease,opacity .3s ease,background-color .3s ease;
-moz-transition: color .3s ease,opacity .3s ease,background-color .3s ease;
-o-transition: color .3s ease,opacity .3s ease,background-color .3s ease;}

#main_top{position:fixed;top:0;left:0;background:url(../images/index_top_bg.png);width:100%;min-width:1200px;height:80px;z-index:999;}
#main_top .mbox{width:1200px;margin:0 auto;}
#main_top .mbox .logo{float:left;width:200px;}
#main_top .mbox .nav ul{margin-left:40px;float:right;}
#main_top .mbox .nav ul li{float:left;}
#main_top .mbox .nav ul li a{color:#fff;font-size:14px;line-height:80px;padding:0px 26px;display:block;}
#main_top .mbox .nav ul li a:hover{border-bottom:solid 2px #f26208;display:block;}
#main_top .mbox .nav ul li ul{position:absolute;display:none;background:#f8f8f8;padding-top:10px;padding-bottom:10px;top:80px;margin-left:0;border-top:solid 2px #f26208;}
#main_top .mbox .nav ul li ul li{float:none;}
#main_top .mbox .nav ul li ul li a{color:#333333;font-size:14px;line-height:36px;padding:0 26px;display:block;}
#main_top .mbox .nav ul li ul li a:hover{background:#f26208;color:#ffffff;border:0;}
#main_top .mbox .nav ul li:hover ul{display:block;}
.weixin{ position:relative;float:right; margin:22px 5px 0 5px; height:32px;}
.weixin .weixin_nr{width:120px;text-align:center; position:absolute; left:-62px; top:28px; display: none; z-index:20;}
.weixin .weixin_nr .arrow{ width:0; height:0;  position:absolute; left:50px; top:-10px;}
.weixin .weixin_nr .code{height: 120px;width: 158px; padding:5px; }
.weixin .weixin_nr img{ margin-top:5px;}
.weixin.on .weixin_nr{ display:block;}
.weixin a.wx{ display:inline-block;background: url(../images/top-weixin.png) no-repeat center center; width:35px; height:35px;}
.weixin a.sj{ display:inline-block;background: url(../images/top-shouji.png) no-repeat center center; width:35px; height:35px;}

.banner{width:100%;}
.fl{float:left}
.fr{float:right}
.clearfix:after {content:".";display:block;height:0;clear:both;font-size:0; line-height: 0; visibility:hidden;}
.clearfix {display:inline-block;}
.clearfix {display:block;}
.clearfix { *zoom:1; }
.clear{ clear:both}
.center{ text-align: center;}
.wrap{ width:1200px; margin:0 auto; clear:both;}

.common{ padding-bottom:60px; background:#fff;}
.common-title { width: 100%; padding-top:60px; box-sizing: border-box; margin-bottom:20px;}
.common-title .it-title {display:inline-block;font-size: 30px; line-height:60px; color:#332c2b;}
.common-title .it-title span {display: inline-block;color: #666;font-size:16px;text-transform: uppercase; margin-left:10px;}
.common-title .imore{ float:right; display:inline-block; transition: 0.6s; border-bottom:1px solid #c1c1c1; position:relative; margin-top: 20px; font-size: 16px; padding-bottom: 7px;}
.common-title .imore:before{ content:""; width:100%; height:1px; background:#f26208; position:absolute; left:0; bottom:-1px; transform-origin:100%; -webkit-transform-origin:100%; -webkit-transition:-webkit-transform .6s cubic-bezier(.4,0,.2,1); transition:-webkit-transform .32s cubic-bezier(.4,0,.2,1); transition:transform .6s cubic-bezier(.4,0,.2,1); transition:transform .6s cubic-bezier(.4,0,.2,1),-webkit-transform .6s cubic-bezier(.4,0,.2,1); transform:scaleX(0); -webkit-transform:scaleX(0); visibility:hidden\9;}
.common-title .imore:hover:before{ transform:scaleX(1); -webkit-transform:scaleX(1); -moz-transform:scaleX(1); transform-origin:0; -webkit-transform-origin:0; visibility:visible\9;}

/*index_application*/
.incase{width:100%; padding:60px 0 60px; background:#fff; }
.incase .tit{text-align:center; margin-bottom:20px;}
.incase .tit h1{ font-size:30px;}
.incase .tit h2{ font-size:16px; color:#666;}
.iclist{ padding:0 10px;}
.iclist li{ float:left;width:25%;padding:0 10px;}
.iclist li a{ display:block;position:relative;}
.iclist li .nimg{width:100%; position:relative; overflow:hidden;}
.iclist li .nimg img{ -webkit-transition:linear .3s; -ms-transition:linear .3s;transition:linear .3s;}
.iclist li .nimg:after{ content:""; position:absolute; top:0; left:0;width:100%; height:100%; background:rgba(0,0,0,.6);}
.iclist li .text{ position:absolute; top:50%; left:0;width:100%; text-align:center; padding:30px; -webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
.iclist li .text .icon{width:64px; height:64px; margin:0 auto;}
.iclist li .text h1{ display:block; color:#fff; font-size:24px; margin-top:10px; margin-bottom:10px;}
.iclist li .text h2{ display:block; font-size:16px; color:#eee;}
.iclist li:hover .nimg img{ -webkit-transform:scale(1.1); -ms-transform:scale(1.1);transform:scale(1.1);}

/*index_about*/
.inabout{width:100%; background:#1a1f2d; position:relative; padding-left:60%;}
.ina-i{width:60%; height:100%; position:absolute; left:0; top:0; background: url(../images/inabout.jpg) no-repeat;background-size: cover;background-position: center;}
.ina-i img{ display:none;}
.ina-i .mod{ display:none;}
.ina-c{ padding:60px 70px;}
.ina-c .tit{ display:inline-block; font-size:36px; padding-bottom:10px; margin-bottom:30px; color:#fff; position:relative;}
.ina-c .tit:after{ content:""; position:absolute; bottom:0; left:-180px;width:360px; height:4px; background:#f26208; z-index:9;}
.ina-c .ct{ margin-bottom:50px;}
.ina-c .ct p{ text-indent:2em; line-height:30px; margin-bottom:20px; color:#eee; font-size:16px;}
.ina-c .more a{ display:inline-block;width:200px; text-align:center; border:1px solid #ddd; line-height:50px; color:#ddd; font-size:16px; position:relative; z-index:10;}
.ina-c .more a:hover{ border-color:#f26208;}
.ina-c .more a:before{ content:""; position:absolute; left:0; top:0;width:0; height:100%; background:#f26208; z-index:-1; transition:linear .3s;}
.ina-c .more a:after{ content:""; position:absolute; right:0; top:0;width:0; height:100%; background:#f26208; z-index:-1; transition:linear .3s;}
.ina-c .more a:hover:before{width:50%;}
.ina-c .more a:hover:after{width:50%;}

/*index_pro*/
.inpro-bg{ position:relative; padding-bottom:90px;}
.inpro-bg:before{ content:""; position:absolute; left:0; bottom:0; width:100%; height:45%; background:#f5f5f5;}
.inp{width:100%;}
.mr_frbox { position:relative;}
.mr_frBtnL { position: absolute; left:-40px; top:50%; margin-top:-25px; cursor: pointer;width: 30px; height:50px; background: url(../images/re_ico5.png) no-repeat 0 0;z-index: 9;}
.mr_frBtnR { position: absolute; right:-40px; top:50%; margin-top:-25px; cursor: pointer;width: 30px; height:50px; background: url(../images/re_ico5.png) no-repeat 0 -50px;z-index: 9;}
.mr_frBtnL:hover{background: url(../images/re_ico5.png) no-repeat -30px 0;}
.mr_frBtnR:hover{background: url(../images/re_ico5.png) no-repeat -30px -50px;}
.mr_frUl { width:1200px; overflow:hidden;}
.mr_frUl li {float: left; width: 380px; margin-right:30px;text-align:center;}
.mr_frUl li a{ display:block;}
.mr_frUl li .inp-img{width: 380px; height:253px; background:url(../images/pro-bg.jpg) repeat-x; background-size: 100% 100%; position:relative;}
.mr_frUl li img{ max-width:100%; max-height:100%;}
.mr_frUl li .inpc{ background:#fff; position:relative; padding-right:80px;}
.mr_frUl li .inpc h1{padding:20px 10px 20px 40px; font-size:16px; line-height:40px;text-align:left; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.mr_frUl li .inpc .jiantou{ position:absolute; right:0; top:10px;width:80px; height:60px; border-left:1px solid #eee; background:url(../images/youjiantou.png) no-repeat center center; transition:linear .3s;}
.mr_frUl li:hover .inpc .jiantou{background:url(../images/youjiantou_on.png) no-repeat 43px center;}
.mr_frUl li .up-graybox{ width: 100%; height: 100%; opacity: 0; transition: all 0.4s ease 0s; position: absolute; top: 0; left: 0; }
.mr_frUl li .up-graybox .bgbox{ display: block; width: 100%; height: 100%; background: rgba(0,0,0,0.6);} 
.mr_frUl li .up-graybox:hover{ opacity: 1; }
.mr_frUl li .up-graybox .stit{  font-size: 16px; line-height: 30px; width: 100%; text-align: center; position: absolute; left: 0; top: 50%; margin-top: -15px; color: #fff; }
.mr_frUl li .up-graybox .linet { top: 0;}
.mr_frUl li .up-graybox .lineb { bottom: 0;}
.mr_frUl li .up-graybox .line { display: inline-block; width: 100px; height: 1px; background-color: #f2f2f2; position: absolute; left: 50%; margin-left: -50px; transition: all 0.6s ease 0s;}
.mr_frUl li .up-graybox:hover .line { width: 6px; margin-left: -3px; opacity: 0.6;  filter: alpha(opacity=60);}

/*index_news*/
.news li{ float:left;width:380px; margin-right:30px; position:relative; margin-bottom:20px;}
.news li:nth-child(3n){ margin-right:0;}
.news li a{ display:block;}
.news li .nimg{width:380px; height:253px; position:relative;overflow:hidden; vertical-align:top;}
.news li .nimg:after{ content:""; position:absolute; left:0; top:0;width:100%; height:100%; background: rgba(0,0,0,0.6); opacity:0;transition: 0.5s;}
.news li:hover .nimg:after{ opacity:1;}
.news li .txt h1{font-size: 16px; padding-top: 10px; display:block; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.news li .txt h2{font-size: 14px; color: #666; margin-top: 15px; line-height:25px; height: 50px; margin-bottom:20px; overflow: hidden;}
.news li .txt .date{position: relative; width: 100%; height: 60px; line-height: 60px; border-top: 1px solid #e3e3e3;}
.news li .txt .date span{transition: 0.5s;font-size: 14px; color: #999;}
.news li .txt .date .more{ float:right;color: #999;}
.news li:hover .txt .date .more{ color: #333; padding-right: 30px;}
.news li .txt .date:after { position: absolute; display: block; width: 0; height: 1px; background: #f26208; content: ""; left: 0; top: -1px; -webkit-transition: .5s; -moz-transition: .5s; -ms-transition: .5s; -o-transition: .5s; transition: .5s;}
.news li:hover .txt .date:after{ width: 100%; }

/*Internal page secondary navigation*/
.lh-other-nav{width:100%;position:relative; z-index:10;}
.lh-other-nav .wrap{background:#fff; padding:20px 20px; border-radius:5px;box-shadow: 0 0px 15px rgba(0,0,0,0.1); -webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
.lh-other-l{ display:inline-block; }
.lh-other-l:after{content:".";display:block;height:0;clear:both;font-size:0; line-height: 0; visibility:hidden;}
.lh-other-l li{ display:inline-block; position:relative;float: left;}
.lh-other-l li:after{ content:""; position:absolute; top:12px; right:-1px;width:1px; height:16px; background:#ddd;}
.lh-other-l li:last-child:after{ display:none;}
.lh-other-l li a{display: block; line-height:36px; font-size:18px; padding:0 20px;}
.lh-other-l li.active a{ color:#ee8543;}
.t-other{line-height:36px;color:#666; float:right; background: url(../images/address.png) no-repeat left center; padding-left:30px;}
.t-other a{color:#666;}
.t-other b{margin:0 5px; font-weight:normal;}
.t-other a:hover{ color:#f26208;}
.touch-other-nav{ display:none;}

/*Inner page content area*/
.l-banner{width:100%;}
.sl-banner{ display:none;}
.content{ width:1200px; margin:0 auto 40px; }
.con{ color:#666; min-height:300px;_height:300px;}
.conshow{font-size:16px;line-height: 30px;}
.conshow p{ padding-bottom:15px;}

/*news_show*/
.nd-content{ background:#f5f5f5; padding-top:100px; padding-bottom:40px;}
.nd-content .weizi{width:1200px; margin:0 auto; margin-bottom:10px;color:#666;}
.nd-content .weizi a{ display:inline-block;color:#666;line-height:40px;}
.nd-content .weizi a.home{ background: url(../images/address.png) no-repeat left center; padding-left:30px;}
.nd-content .weizi b{margin:0 5px; font-weight:normal;}
.nd-content .weizi a:hover{ color:#f26208;}
.nd-content .con{width:1200px; margin:0 auto; background:#fff; padding:30px 40px;}
.contit{ margin-bottom:20px; margin-top:30px;text-align:center;}
.contit h1{ color:#333; font-size:24px; font-weight:bold; line-height:40px; padding-bottom: 20px;border-bottom: 1px dashed #ddd;}
.contit h2{border-bottom: 1px dashed #ddd; line-height:40px; font-size:14px;}
.contit h2 span{ color:#999; margin:0 15px;}
.video-c {position: relative;padding-bottom: 56.25%;height: 0;overflow: hidden;}
.video-c iframe,.video-c object,.video-c embed,.video-c video{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

/*product*/
.product{ padding-top:20px;}
.product li {float: left; width: 380px; margin-right:30px;text-align:center; margin-bottom:30px; }
.product li:nth-child(3n){ margin-right:0;}
.product li a{ display:block;}
.product li .inp-img{width: 380px; height:253px; background:url(../images/pro-bg.jpg) repeat-x; background-size: 100% 100%; position:relative;}
.product li img{ max-width:100%; max-height:100%;}
.product li .inpc{background:#f8f8f8; position:relative; padding-right:80px;}
.product li .inpc h1{padding:20px 10px 20px 40px; font-size:16px; line-height:40px;text-align:left; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.product li .inpc .jiantou{ position:absolute; right:0; top:10px;width:80px; height:60px; border-left:1px solid #eee; background:url(../images/youjiantou.png) no-repeat center center; transition:linear .3s;}
.product li:hover .inpc .jiantou{background:url(../images/youjiantou_on.png) no-repeat 43px center;}
.product li .up-graybox{ width: 100%; height: 100%; opacity: 0; transition: all 0.4s ease 0s; position: absolute; top: 0; left: 0; }
.product li .up-graybox .bgbox{ display: block; width: 100%; height: 100%; background: rgba(0,0,0,0.6);} 
.product li .up-graybox:hover{ opacity: 1; }
.product li .up-graybox .stit{  font-size: 16px; line-height: 30px; width: 100%; text-align: center; position: absolute; left: 0; top: 50%; margin-top: -15px; color: #fff; }
.product li .up-graybox .linet { top: 0;}
.product li .up-graybox .lineb { bottom: 0;}
.product li .up-graybox .line { display: inline-block; width: 100px; height: 1px; background-color: #f2f2f2; position: absolute; left: 50%; margin-left: -50px; transition: all 0.6s ease 0s;}
.product li .up-graybox:hover .line { width: 6px; margin-left: -3px; opacity: 0.6;  filter: alpha(opacity=60);}

.product_nav{width:1200px; margin:0 auto; margin-top:-20px; overflow:hidden;}
.product_nav ul li{float:left; padding:5px 20px;}
.product_nav ul .li1{background:#f26208; border-radius:5px;}
.product_nav ul .li1 a{font-size:16px; line-height:30px; color:#fff;}
.product_nav ul .li1 a:hover{color:#fff;}
.product_nav ul .li2{list-style:disc; padding:5px 0; margin-left:40px;}
.product_nav ul .li2 a{font-size:14px; line-height:30px;}
.product_nav ul .li2 a:hover{color:#193a4d;}

/*pro_show*/
.title2{position:relative;line-height:35px;padding:15px 0 20px;border-bottom:1px solid #E5E5E5; text-align:center;}
.title2 h1{font-size:22px; font-weight:normal;}
.title2 h2{font-size: 26px;color: #f26208;}
.pdc{width:100%;}
.pdc-img{ text-align:center;}
.pdc-img img{ max-width:100%;}
.tab1{width:100%;background:#eaeaea;margin-top:20px;}
.menu{width:100%; clear:both;}
.menu li{float:left;text-align:center; padding:0 20px;line-height:45px; cursor:pointer;}
.menu li.off{background:#333;color:#fff;}
.menudiv{width:100%;padding:20px;overflow: hidden;position: relative; background:#fff;}
.menudiv div{min-height:300px;}

/*application*/
.case-list{width:100%;background: #0f1835; color:#eee; position:relative;}
.case-list:after{content:".";display:block;height:0;clear:both;font-size:0; line-height: 0; visibility:hidden;}
.case-list .img{width:60%; float:left;}
.case-list .text{padding:60px 50px; width:40%;float:left;}
.case-list .text h1{ font-size:24px; border:3px solid #eee; display:inline-block; padding:10px 20px; margin-top:30px; margin-bottom:40px;}
.case-list .text .more{ margin-top:50px;}
.case-list .text .more a{ display:inline-block; padding:0 20px; color:#ddd; position:relative; }
.case-list .text .more a:hover{ color:#f26208; text-decoration:underline;}
.case-list .text .more a:before{ content:""; position:absolute; top:-10px; left:0;width:100%; height:1px; background:#eee;}
.case-list2{background: #262432;}
.case-list2 .img{float:right;}
.case-list2 .text{float:left;}

/*foot*/
.footer{width:100%;background:#332c2b;color:#ddd;}
.foot{padding:15px 12px; text-align:center;}
.foot p{color:#ddd;}
.foot a{color:#ddd;}

#about1,#about2,#about3{width:1200px; margin:0 auto; background:#ffffff;}
#about1 .t2,#about2 .t2,#about3 .t2{width:1120px; margin:0 auto; font-size:18px; color:#333333; line-height:46px; height:46px; background:#eaeaea; padding-left:20px;}


.back{display:block; font-size:18px; font-weight:bold; width:90px; height:30px; line-height:30px; text-align:center;border:1px solid #ccc; color:#ccc; background:#fff; border-radius:5px;}
.back:hover{color:#333333; border:1px solid #474747;}

/*page*/
.page{text-align:center; line-height:60px;}

/*show·ÖÒ³*/
DIV.page table tr td{color:#333;}
DIV.page table tr td b{color:#333;}
DIV.page font{color:#f00;}
DIV.page {text-align:center; border:0px; margin:5px; padding:5px;}
DIV.page A{border: #eee 1px solid; border-radius:3px; padding:2px 5px 2px 5px; margin-right:5px; font-weight:bold; text-decoration:none}
DIV.page A:hover{border:#474747 1px solid; padding:2px 5px 2px 5px; margin-right:5px; background:#474747; color:#fff; text-decoration:none}
DIV.page A:active{border:1px #474747 solid; padding:2px 5px 2px 5px; margin-right:5px}
DIV.page SPAN.current{border:1px #474747 solid; border-radius:3px; padding:2px 5px 2px 5px; margin-right:5px; background:#474747; color:#fff; font-weight:bold}
DIV.page SPAN.disabled{border:1px #474747 solid; border-radius:3px; padding:2px 5px 2px 5px; color:#333;}